- Publish typing indicator for an inbound fan message
Create draft of given message
Update given draft message
Partially update draft message
Fetch draft(s) by id
Delete draft message(s) by id
Update and schedule given draft message
Update workflow of given draft message(s)
Reply to or send a new private message
Update post properties using status id and account id
Schedule the given message
Fetch post(s) by id
Delete scheduled or published post(s) by id
Generate preview of message by id
Fetch status of preview request
Send or schedule a reply
Publish typing indicator...
Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/publishing/typing
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/publishing/typing
curl -i -X POST \
https://developer.sprinklr.com/_mock/apis/sprinklr-v3/publishing/typing \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Content-Type: application/json' \
-H 'Key: YOUR_API_KEY_HERE' \
-d '{
"messageId": "string",
"action": "START"
}'Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }